Video Screencast Help

Search

Search results

I need a solution I have tried to upgrade the Netbackup client on a windows 2003 SP2 server from Netbackup 7.6.1.1 to 7.7. However the Netbackup legacy network service fails to start ...
This issue has been solved
Forum Discussion by grahammeadows | 30 Jul 2015 | 2 comments
I need a solution Please conform compatibility of Symantec backup exec 2014, Ver 14.1 Rev. 1786 with vSphere 5.5 and 6.0 version that we are planning to upgrade from current 5.1, ...
Forum Discussion by Apeejay | 29 Jul 2015 | 2 comments
I need a solution Hi All, Today morning we have run into problem with connecting over administration console to server. Server console works fine but on my laptop I cannot connect. ...
This issue has been solved
Forum Discussion by macigar | 29 Jul 2015 | 2 comments
I need a solution Hi all, It has already been mentioned before in one of the threads below: Apparently the Suse installations on Netbackup Appliances will be replaced by Red Hat ...
Forum Discussion by Fred2010 | 26 Jul 2015 | 2 comments
I need a solution So, is 2.6.1.2 the latest NetBackup Appliance release? I got that here:  https://www-secure.symantec.com/connect/forums/netbackup-appliances-2612-now-available ...
Forum Discussion by Lynne Seamans | 24 Jul 2015 | 3 comments
I need a solution Hello Experts, Please help us with answers to below queries :- 1)     We have Ops-center server (NBU ver.7.6.0.1) in PROD environment in which we have also ...
This issue has been solved
Forum Discussion by a_la_carte | 24 Jul 2015 | 7 comments
I need a solution Does anyone know or have suggestions on the best method to upgrade the BE3600 appliance to R3, with the catch that I want to completely wipe all data on it?  Is there ...
Forum Discussion by chris.vanderlinden | 23 Jul 2015 | 1 comment
I need a solution Im trying to boot my SRD 2013 11.0.1 on a new HP Proliat DL160 Gen9 and dont recognize the Keyboard or Mouse. I cant do anything because of that. i Disable the USB 3.0 ...
Forum Discussion by J3d1 | 22 Jul 2015 | 1 comment
I need a solution Hello, I tried upgrading our existing backup exec server but I keep getting the following error in the log: 07-22-2015,05:16:20 : EXEC sp_attach_db ...
Forum Discussion by Clarizen | 22 Jul 2015 | 2 comments
I need a solution Hello, I just upgraded a NBU Platform from 7.5 to 7.6.1.2. The PDDE_convert.bat failed with the following error : [2015-07-22 14:51:57][ERR] ...
Forum Discussion by ElGringo | 22 Jul 2015 | 1 comment